textarea{
	padding: 3px;
	border: 1px solid #888888;
}

.rowdots{
	height:40px;	
}

.rowspace{
	height: 12px;	
}

.jv-roundBottom{
    -moz-border-radius-bottomleft: 3px; 
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px; 
    -webkit-border-bottom-right-radius: 3px;
}

.jv-roundTop{
    -moz-border-radius-topleft: 3px;  
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px; 
    -webkit-border-top-right-radius: 3px;
}

.itemlistodd{
	background-color: #eeeeee;
}



.jv-publishHeader{
	padding-top: 0px;
	font-size: 20px;
	font-weight: normal;
}
.jv-width{
	width: 700px;
}
.jv-borderBottom{
	border-bottom: 1px dotted #cccccc;
}

#maintable{
	margin-top: 8px;
	width: 700px;
	max-width: 700px; 
}
.bodyContent{
	width: 700px;
	max-width: 700px;
}


.linknavgrey,a.linknavgreyselect{
	position: relative;
	padding: 5px 5px;
	border: 1px solid #888;
	margin: 0px 3px;
	background-color: #eeeeee;
	float: left;
	border-bottom: none;
	font-weight: normal;
	color: #666 ;
}
a.linknavgreyselect{
	top:1px;
	color: #000;
}

a.linknavgrey:hover, a.linknavgreyselect:hover{
	font-weight: normal;
	color: #666 ;
}
#jv-navigationTab{
	float: left;
	border-bottom: 1px solid #888;
}

.jv-networkHighlight{
	margin-left: 0px;
	float: right;
}

.jv-networkText {
	margin-left: 5px;
}
